apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

namePrefix: fuseki-nhr-

resources:
  - helm-release.yaml
  - http-so.yaml

configMapGenerator:
  - name: helm-values
    files:
      - values.yaml
